.casilla {
    width:30%;
    height:100px;
    font-size: 50px;
    text-align:center;
    background-color: gray;
}
#tablero{
    margin-left: auto;
    border: 2px;
    margin:100px;
    width:30%;
    height: 40px;
}
.boton{

    width:100px;
    height: 100px; 
    font-size: 25px;  

}

